<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/page_bsg"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".reports.ReportBaAvailability"
    tools:showIn="@layout/activity_report_ba_availability">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_margin="@dimen/margin1dp">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/custom_margin2dp"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/custom_margin"
            android:orientation="horizontal"
            android:weightSum="10">

            <TextView
                android:id="@+id/date_txt"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="2.5"
                android:padding="@dimen/custom_layout_margin11"
                android:text="@string/date"
                android:singleLine="false"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_14sp"
                android:layout_gravity="center"
                android:gravity="center"
                android:textStyle="bold" />


            <TextView
                android:id="@+id/BudgetedMandays"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="2.5"
                android:padding="@dimen/custom_layout_margin11"
                android:singleLine="false"
                android:text="@string/budgeted_mandays"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_14sp"
                android:layout_gravity="center"
                android:gravity="center"
                android:textStyle="bold" />


            <TextView
                android:id="@+id/AchievedMandays"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="3"
                android:padding="@dimen/custom_layout_margin11"
                android:singleLine="false"
                android:textColor="@color/black"
                android:layout_gravity="center"
                android:gravity="center"
                android:text="@string/achieved_mandays"
                android:textSize="@dimen/txt_size_14sp"
                android:textStyle="bold" />



            <TextView
                android:id="@+id/TotalTime"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:layout_weight="2"
                android:padding="@dimen/custom_layout_margin11"
                android:singleLine="false"
                android:text="@string/total_time"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_14sp"
                android:textStyle="bold" />

        </LinearLayout>
    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycle_reports"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/custom_margin" />
        </LinearLayout>

</LinearLayout>
